﻿/*IE 7 specific style sheet*/

body
{
    
}

#rightCol ul li p {
    margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2) +'px');
}

#content {
    margin: 5px auto 0;
    position: relative;
}

#alertsBanner {
    margin-top: 5px;
}

p.link {
    margin: 0px;
}

#formContainer {
    float: right;
    width: 300px;
}

#sideNavBox {
    width: auto !important;
}

#headermenu ul.dynamic li.dynamic a:hover, #headermenu ul.dynamic li.dynamic a:focus{
	background-color:#cccccc;
	text-decoration:underline;
    outline: none;
}

#headermenu ul.dynamic li.dynamic a {
    background-color:#cccccc;
}

#profileSubNavigation li a {
    margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2) +'px') !important;
    height: 48px !important;
    display: inline-block !important;
    *display: inline !important;
    zoom: 1 !important;
}

#profileSubNavigation {
    top: -28px !important;
}

#heroImage {
    top: -28px !important;
}

#searchBox {
    height: 70px;
}

/*
#socialBanner {
    top: 0 !important;
    width: 150px !important;
    position: absolute !important;
    right: 0 !important;
    z-index: 999 !important;
}*/